@charset "utf-8";
/* CSS Document */
body {
	background:#830101 url(../images/body-bg.png) repeat center top;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#fff;
}
*{
	padding:0;
	margin:0;
}
a {
	text-decoration:none;
	color:#fff;
}
a:hover {
	text-decoration:underline;
}
img {
	border:none;
}
ul {
	list-style:none;
}
.clr {
	clear:both;
}
#layout {
	width:1004px;
	margin:0 auto;
}
#header{
	height:163px;
	position:relative;
}
#header #logo{
position:absolute;
left:39px;
top:0;
}
#nav{
	float:right;
}
#nav ul {
	float:left;
	}
#nav ul li{
	float:left;
	width:91px;
	height:72px;
}
#nav ul li:hover,
#nav ul li.active{
	background: url(../images/tab-bg.png) no-repeat center 0;
}
#nav ul li a {
	cursor:pointer;
	line-height:72px;
	text-align:center;
	color:#fff;
	display:block;
	font-size:14px;
}
#nav ul li:hover a,
#nav ul li.active a{
color:#f9c100;
}
#nav ul li a:hover {
	text-decoration:none;
	}
#content {
	padding:0 0 30px;
	position:relative;
	text-justify:
}
#content h1 {
	text-align:center;
	font-size:26px;
	background: url(../images/h1-bg.png) no-repeat center bottom;
	padding-bottom:9px
}
#content h1 span {
	color:#f9c100;
	}
#content .icon {
	position:absolute;
	left:453px;
	top:-73px;
	}
#content p {
	line-height:18px;
	padding:10px 200px 10px;
	}		
#content h2 {
	text-align:center;
	font-size:14px;
	color:#f9c100;
	margin-top:-5px;
}
#content h3 {
	text-align:center;
	font-size:12px;
	font-weight:normal;
	margin-bottom:15px;
}		
.slider-outer {
	padding:0 35px;	
	position:relative;
	margin-left:18px;
	}
#footer {
	background: url(../images/footer-bg.png) no-repeat center 0;
	height:104px;
}
#footer #footerInner{
	width:969px;
	margin:0 auto;
	color:#fff;
	padding:15px 0 0 35px;
}
#footer a {
	color:#fff;
}
#footer .left{
	float:left;
	margin-top:5px;
	}
#footer .right{
	float:right;
	text-align:right;
}
#footer .right p{
	font-size:11px;
	}
#footer .right h2{
	color:#f9c100;
	font-size:24px;
	font-weight:normal;
	margin-bottom:3px;
	}		
.social ul li{
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}
.social ul li.tweet a{
	background: url(../images/tweet-icon.png) no-repeat right 0;
	padding-right:20px;
}
.social ul li.like a{
	background: url(../images/fb-icon.png) no-repeat right 0;
	padding-right:20px;
}
.menu-box h2{
    font-size: 18px!important;
	text-align:left!important;
    padding-bottom: 5px;
}
.menu-box h3{
    font-size: 13px!important;
	text-align:left!important;
    margin-bottom: 2px!important;
	font-weight:bold!important;
}
.menu-box p {
	padding:0!important;
}
.menu-box p + p,
.mb-inside .popup h5 {
	font-size:13px;
	font-weight:bold;
	color:#F9C100;
	}
.menu-box .box{
	width:220px;
	float:left;
	margin-right:10px;
	}
.menu-box {
	margin-bottom:10px;
	border-bottom:1px dotted #F9C100;
	padding-bottom:10px;
	width:920px;
	margin-left:50px;
}
.mb-inside  {
	position:relative;
	}
.mb-inside .popup {
	display:none;
}
.mb-inside:hover .popup {
	display:block;
	background:#d60008;
    width:230px;
	top:120px;
	left:10px;
	position:absolute;
	z-index:100000;
	padding:10px 10px 35px;
	cursor:pointer;
	border-radius:5px;
	border:1px solid #a80a1b;
}
.mb-inside .popup h4 {
	font-size:16px;
	color:#fff;
	text-shadow: 0px 0px 2px #000;
	}
.mb-inside .popup p{
	padding:0!important;
	text-shadow: 0px 0px 2px #000;
	line-height:14px!important;
	color:#fff;
	}
.mb-inside .popup img{
	width:100px!important;
	height:100px!important;
	position:absolute;
	top:10px;
	right:5px;
	}		